#pragma once

#include "CoreMinimal.h"
#include "BloodwebBulkSpendingOfCurrentLevel.generated.h"

USTRUCT(BlueprintType)
struct FBloodwebBulkSpendingOfCurrentLevel
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FBloodwebBulkSpendingOfCurrentLevel();
};

FORCEINLINE uint32 GetTypeHash(const FBloodwebBulkSpendingOfCurrentLevel) { return 0; }
